63ee52 Update with comments from code review

Authored and Committed by dustymabe 2 years ago
    Update with comments from code review
    
    [!] ignition-dracut does not do "Requires: %{name} = %{version}-%{release}"
    [!] Unnecessary "%defattr(-,root,root,0755)" in dracut subpackage
    
    (cherry picked from commit a789cdea4942165f80d04e2916d363605a39caa1)
    
        
file modified
+1 -2